<!DOCTYPE html>
<html>
<body>

<a href="https://www.entgra.io/">
	<img src="https://entgra.io/assets/images/svg/logo.svg" width="200" height="100" alt="Entgra IoT Server" />
</a><p></p>

<a href='https://opensource.org/licenses/Apache-2.0'><img src='https://img.shields.io/badge/License-Apache%202.0-blue.svg'></a><br/>

<h1>Release Note - Entgra IoT Server Version 3.5.0</h1>

<h2>We are pleased to announce Entgra IoT Server 3.5.0.</h2>

<p>Entgra IoT Server is the successor of WSO2 IoT server and includes capability to manage mobile devices(MDM), manage applications(MAM) and IoT devices in a single environment. It provides best of breed technologies for device manufacturers to develop connected smart products as well as anyone looking for a well established EMM solution to manage devices in their organisations. Entgra IoTs 3.5.0 pays special focus to Kiosk devices and many other EMM improvements.
</p>

<h4>What's new in Entgra IoTS 3.5.0</h4>

<ul>
	<li>Policy to install apps at device enrollment time</li>
	<li>Policy to configure global HTTP Proxy on devices</li>
	<li>Notify enrollment complete status to external systems</li>
	<li>QR code based Kiosk and COPE device enrollment</li>
	<li>Multi app and single app Kiosk support</li>
	<li>Policy for custom theming and idle timeout videos support for Kiosks</li>
	<li>User session support for Kiosk(Shared device)</li>
	<li>Remote configurable secure browser support for Kiosk</li>
	<li>OpenVPN configuration policy for Android</li>
	<li>iOS application blacklisting and whitelisting support</li>
	<li>Background Enrollment triggering from external apps(iOS and Android)</li>
	<li>Android TV OS support</li>
	<li>Multiple bug fixes and improvements in UI and APIs</li>
</ul>

<h4>Documentation</h4>

Documentations: <a href='https://entgra.atlassian.net/wiki/spaces/IoTS350/overview'> Entgra IoT Server Documentation</a>

<h4>Known Issues</h4>

The known set of issues this version can be found <a href='https://gitlab.com/entgra/product-iots/issues?scope=all&utf8=%E2%9C%93&state=opened&milestone_title=IoT%203.5.0-GA'> here.</a>

<h3>Engaging with Community</h3>

<h4>Mailing Lists</h4>

<p>Join our mailing list and correspondence with the developers directly.</p>

<p>Developer list: <a href="mailto:dev@entgra.org">dev@entgra.org</a></p>

<h4>Reporting Issues</h4>

<p>We encourage you to report issues, documentation faults and feature requests regarding Entgra IoT Server through <a href="https://gitlab.com/entgra/product-iots/issues">Entgra IoT GIT Issues</a>.</p>

<h4>Discussion Forums</h4>

<p>We encourage you to use stackoverflow for
	<a href="http://stackoverflow.com/questions/tagged/wso2iots%20or%20wso2emm%20or%20entgraiot%20or%20wso2-emm">IoT
	</a> and <a
			href="http://stackoverflow.com/questions/tagged/wso2iots%20or%20wso2emm%20or%20entgraemm%20or%20wso2-emm">EMM</a> to engage with developers as well as other users.</p>

<p>For more information about Entgra IoT Server, please see <a href="https://www.entgra.io/">https://www.entgra.io</a></p>

<p>Thank you for your interest in Entgra IoT Server.</p>

<p><strong><em>The Entgra IoT Server Team</em></strong></p>

</body>
</html>